using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace StandManager.Infrastructure.Migrations
{
    /// <inheritdoc />
    public partial class CodiceAgente : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "CodiceAgente",
                table: "Utente",
                type: "nvarchar(max)",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "CodiceAgente",
                table: "Utente");
        }
    }
}
